package cl.homelogic.platform.designsystem.foundations

import androidx.compose.foundation.shape.RoundedCornerShape

object Shapes {
    object RoundCorner {
        val small = RoundedCornerShape(Dimens.at6)
        val regular = RoundedCornerShape(Dimens.at8)
        val big = RoundedCornerShape(Dimens.at12)
    }
}
